Bug 114609 - Directories not owned by samba-common
Directories not owned by samba-common
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-29 22:04 EST by W. Michael Petullo
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.2-2RC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 12:22:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-29 22:04:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
The following files directories are not owned by the samba-common package:

/usr/lib/samba
/usr/lib/samba/charset

Version-Release number of selected component (if applicable):
samba-common-3.0.2-1rc1

How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/lib/samba/
file /usr/lib/samba is not owned by any package
[mike@imp mike]$ rpm -qf /usr/lib/samba/charset/
file /usr/lib/samba/charset is not owned by any package
[mike@imp mike]$ rpm -q samba-common
samba-common-3.0.2-1rc1

Additional info:
Comment 1 Miloslav Trmac 2004-01-30 04:58:55 EST
Triage->Easyfix

Note You need to log in before you can comment on or make changes to this bug.